.block-card__item {
  display: block;
  text-align: center;
  line-height: 1.22;
}
.block-card__item.is-link {
  text-decoration: none;
}
.block-card__item.is-link:hover .block-card__heading {
  color: var(--brand);
  text-decoration-thickness: 2px;
  text-underline-offset: 4px;
  transition: color 0.3s ease-in-out;
}
.block-card__text {
  margin-top: 1em;
}
.block-card__button {
  margin-top: 0.5rem;
}
.block-card__image {
  overflow: hidden;
  border-radius: var(--radius);
}
.block-card__image img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: var(--radius);
  aspect-ratio: 4/3;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
@media screen and (max-width: 782px) {
  .wp-block-column .block-card__item {
    max-width: 500px;
    align-items: start;
    font-size: 95%;
    text-align: left;
    margin-bottom: 2em;
    margin-left: auto;
  }
  .wp-block-column .block-card__item:nth-child(even) {
    margin-right: auto;
  }
  .wp-block-column .block-card__item .block-card__heading {
    font-size: 30px;
  }
}
@media screen and (max-width: 600px) {
  .wp-block-column .block-card__item {
    max-width: 400px;
  }
}
@media screen and (max-width: 450px) {
  .wp-block-column .block-card__item {
    max-width: 252px;
  }
}
